/* Import other css */
@import url('reset.css');
@import url('elements.css');

/* GENERAL ------------------------------------------------------------*/


.clearfix{ clear:both; }


.wrapper,
#main{
	margin: 0 auto; 
	position: relative;
}

body{
	background: #ececec url(../img/htg.jpg);
	color: #444;
}




